[
  {
    "registrationNumber": "EXPMOBIL001",
    "date": "2022-12-08",
    "mobilityId": "UF_0100"
  },
  {
    "registrationNumber": "EXPMOBIL001",
    "date": "2022-12-09",
    "mobilityId": "UF_0100"
  },
  {
    "registrationNumber": "EXPMOBIL001",
    "date": "2022-12-12",
    "mobilityId": "UF_0102",
    "timeSlot": 2
  },
  {
    "registrationNumber": "EXPMOBIL001",
    "date": "2022-12-12",
    "mobilityId": "UF_0103",
    "timeSlot": 3
  },
  {
    "registrationNumber": "EXPMOBIL001",
    "date": "2022-12-09",
    "mobilityId": "UF_0100"
  },
  {
    "registrationNumber": "EXPMOBIL002",
    "date": "2022-11-30",
    "mobilityId": "UF_0101"
  },
  {
    "registrationNumber": "EXPMOBIL002",
    "date": "2022-12-01",
    "mobilityId": "UF_0101"
  },
  {
    "registrationNumber": "EXPMOBIL002",
    "date": "2022-11-22",
    "mobilityId": "UF_0101"
  },
  {
    "registrationNumber": "EXPMOBIL002",
    "date": "2022-11-22",
    "mobilityId": "UF_0103",
    "timeSlot": 4
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-11-16",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-11-17",
    "mobilityId": "UF_0107"
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-11-21",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-11-22",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL006",
    "date": "2022-11-14",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL006",
    "date": "2022-11-16",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL006",
    "date": "2022-11-17",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL006",
    "date": "2022-12-14",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL006",
    "date": "2022-12-15",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-12-14",
    "mobilityId": "UF_0106"
  },
  {
    "registrationNumber": "EXPMOBIL005",
    "date": "2022-12-15",
    "mobilityId": "UF_0106"
  }
]